@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS DESIGN STYLESHEET - SKIN > LATEST
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS > LATEST > CALENDAR */
.ws_latest_calendar_wrap {display:flex;flex-wrap:wrap;width:100%}
.ws_latest_calendar_wrap .vc {overflow:hidden;min-width:auto;width:50%;padding:3rem 1rem 1rem 1rem}
.ws_latest_calendar_wrap .vc .vc-header {}
.ws_latest_calendar_wrap .vc .vc-header .vc-arrow {}
.ws_latest_calendar_wrap .vc .vc-header .vc-arrow_prev {}
.ws_latest_calendar_wrap .vc .vc-header .vc-arrow_next {}
.ws_latest_calendar_wrap .vc .vc-header .vc-header__content {}
.ws_latest_calendar_wrap .vc .vc-header .vc-header__content .vc-year {font-size:2rem}
.ws_latest_calendar_wrap .vc .vc-header .vc-header__content .vc-year::after {content: "년"}
.ws_latest_calendar_wrap .vc .vc-header .vc-header__content .vc-month {font-size:2rem}
.ws_latest_calendar_wrap .vc .vc-header .vc-header__content .vc-months {display:none}
.ws_latest_calendar_wrap .vc .vc-header .vc-header__content .vc-months .vc-month-btn {}
.ws_latest_calendar_wrap .vc .vc-header .vc-header__content .vc-months .vc-month-btn:hover{}
.ws_latest_calendar_wrap .vc .vc-header .vc-header__content .vc-months .vc-month-btn.active {}
.ws_latest_calendar_wrap .vc .vc-wrapper {}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-years {}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-years .vc-years__year {height:5rem;font-size:1.6rem;line-height:5rem}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-months {}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-months .vc-months__month {height:5rem;font-size:1.6rem;line-height:5rem}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content {overflow-x:auto !important;overflow-y:hidden !important;display:flex !important;padding:1rem 0 !important;-webkit-overflow-scrolling:touch;scroll-behavior:smooth}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content::-webkit-scrollbar {height:0.8rem;border-radius:0.4rem;background:#F0F0F0}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content::-webkit-scrollbar-thumb {border-radius:0.4rem;background:#007BFF}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-week {}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-week .vc-week__day {height:3rem;font-size:1.6rem}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-week .vc-week__day[data-vc-week-day="6"] {color:#3B82F6 !important}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates {}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date {}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-month="prev"],
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-month="next"] {}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date .vc-date__btn {width:3rem;height:3rem;border-radius:50%;font-weight:normal;font-size:1.6rem}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date .vc-date__btn:hover {}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-today] .vc-date__btn {}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-selected] .vc-date__btn {}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-week-day="6"] .vc-date__btn {color:#3B82F6}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-week-day="6"] .vc-date__btn:hover {background-color:#EAF2FF}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-week-day="6"][data-vc-date-selected] .vc-date__btn {background-color:#2563EB;color:#FFF}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date[data-vc-date-week-day="6"][data-vc-date-selected] .vc-date__btn:hover {}

/* WEBIS > LATEST > CALENDAR > HAS EVENT */
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date.vc-has-event {padding:0.5rem 0}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date.vc-has-event .vc-date__btn {position:relative;border:2px solid #FFD600;background-color:#FBF8DC;color:#000;font-weight:normal}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date.vc-has-event .vc-date__btn:hover {background-color:#FFD600}
.ws_latest_calendar_wrap .vc .vc-wrapper .vc-content .vc-dates .vc-date.vc-has-event[data-vc-date-selected] .vc-date__btn {background-color:#FFD600;color:#000}

/* WEBIS > LATEST > CALENDAR > RESULT */
.ws_latest_calendar_wrap .es_data_area {overflow-y:auto;width:50%;height:40rem;padding:1rem 3rem;border-radius:1rem;border-left:1px solid #DDD;box-shadow:0 2px 4px rgba(0,0,0,.1)}
.ws_latest_calendar_wrap .es_data_area .bs_header_box {display:flex;align-items:flex-start;justify-content:space-between;margin-bottom:1rem}
.ws_latest_calendar_wrap .es_data_area .bs_header_box .is_title {color:#1F2937;font-weight:600;font-size:1.8rem}
.ws_latest_calendar_wrap .es_data_area .bs_header_box .is_desc {color:#6B7280;font-size:1.4rem}
.ws_latest_calendar_wrap .es_data_area .bs_list_box {margin:0;padding:0}
.ws_latest_calendar_wrap .es_data_area .bs_list_box .is_list_field {display:flex;align-items:center;padding:2rem 0;border-bottom:1px dashed #DDD}
.ws_latest_calendar_wrap .es_data_area .bs_list_box .is_list_field .ss_date {flex-shrink:0;margin-right:2rem;color:var(--webis_color);line-height:1.1;text-align:center}
.ws_latest_calendar_wrap .es_data_area .bs_list_box .is_list_field .ss_date .ks_day {font-weight:bold;font-size:2.5rem}
.ws_latest_calendar_wrap .es_data_area .bs_list_box .is_list_field .ss_date .ks_year {display:block;font-size:1.4rem}
.ws_latest_calendar_wrap .es_data_area .bs_list_box .is_list_field .ss_info {flex:1}
.ws_latest_calendar_wrap .es_data_area .bs_list_box .is_list_field .ss_info .ks_title {overflow:hidden;display:-webkit-box;color:#000;font-weight:500;font-size:1.8rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_latest_calendar_wrap .es_data_area .bs_list_box .is_list_field:hover .ss_info .ks_title {text-decoration:underline}
.ws_latest_calendar_wrap .es_data_area .bs_list_box .is_list_field .ss_info .ks_date {overflow:hidden;display:-webkit-box;color:#777;font-size:1.4rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_latest_calendar_wrap .es_data_area .bs_empty_box {line-height:40rem;text-align:center}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_latest_calendar_wrap .vc {width:100%}
	.ws_latest_calendar_wrap .es_data_area {width:100%;border-top:1px solid #DDD;border-left:0}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}